@charset "UTF-8";
/* CSS Document */

body {
	background-color: #fedd84;
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
#wrap {
	width: 860px;
	margin: 0px auto 0px;
	position:relative;
}
a {
	color:#007cc4;
	text-decoration:underline;
}
a:hover {
	color:#0170b1;
	text-decoration:none;
}
#header {
	height:159px;
}
#content {
	background-color:#fff;
	padding-bottom: 25px;
	margin-bottom:25px;
}
.logo {
	position: absolute;
	height: 273px;
	width: 189px;
	left: 27px;
	top: 32px;
	z-index: 1000;
}
.left-content{
	float:left;
	display:inline;
	width:169px;
	margin-left: 45px;
	margin-top: 173px;
}
.right-content{
	float:left;
	display:inline;
	width:576px;
	margin-left: 38px;
	margin-top: 45px;
}
.caption {
	font-size:12px;
	font-style:italic;
}
.alignright{
    float: right;
    margin: 0px 0px 10px 15px;
}
.alignright img{
    margin-bottom: 10px;
}
.clear {
	clear:both;
}
blockquote {
	font-size:15px;
}